[Desktop Entry]
Type=Service
X-Kopete-Version=1000900
Icon=yahoo_protocol
X-TDE-ServiceTypes=Kopete/Protocol
X-TDE-Library=kopete_yahoo
X-Kopete-Messaging-Protocol=messaging/yahoo
X-TDE-PluginInfo-Author=Kopete Developers
X-TDE-PluginInfo-Email=kopete-devel@kde.org
X-TDE-PluginInfo-Name=kopete_yahoo
X-TDE-PluginInfo-Version=0.8.0
X-TDE-PluginInfo-Website=http://kopete.kde.org
X-TDE-PluginInfo-Category=Protocols
X-TDE-PluginInfo-Depends=
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false
Name=Yahoo
Name[bn]=ইয়্যাহু
Name[fa]=یاهو
Name[hi]=याहू
Name[km]=យ៉ាហ៊ូ
Name[ne]=याहू
Name[pa]=ਯਾਹੂ
Name[ta]=யாஹூ
Comment=Protocol to connect to Yahoo
Comment[ar]=سيتصل البروتوكول بـ Yahoo
Comment[be]=Пратакол Yahoo
Comment[bg]=Протокол за връзка с Yahoo
Comment[bn]=ইয়্যাহুতে সংযোগ করতে প্রোটোকল
Comment[br]=Komenad kevreañ ouzh Yahoo
Comment[bs]=Yahoo protokol
Comment[ca]=Protocol per a connectar-se a Yahoo
Comment[cs]=Protokol k připojení k Yahoo
Comment[cy]=Protocol i gysylltu â Yahoo
Comment[da]=Protokol til at forbinde til Yahoo
Comment[de]=Protokoll zur Verbindung mit Yahoo
Comment[el]=Πρωτόκολλο για σύνδεση στο Yahoo
Comment[es]=Protocolo para conectar a Yahoo
Comment[et]=Protokoll ühendumiseks Yahooga
Comment[eu]=Yahoo-ra konektatzeko protokoloa
Comment[fa]=قرارداد برای اتصال به یاهو
Comment[fi]=Yhteyskäytäntö Yahoo-verkkoon kytkeytymiseen
Comment[fr]=Protocole pour se connecter sur Yahoo
Comment[ga]=Prótacal chun ceangal le Yahoo
Comment[gl]=Protocolo para se conectar a Yahoo
Comment[he]=פרוטוקול התחברות ל- Yahoo
Comment[hi]=से जुड़ने का प्रोटोकॉल
Comment[hr]=Protokol za povezivanje na Yahoo
Comment[hu]=Protokoll a Yahoo-hoz való csatlakozáshoz
Comment[is]=Samskiptamáti til að tengjast Yahoo
Comment[it]=Protocollo per connessione a Yahoo
Comment[ja]=Yahoo に接続するプロトコル
Comment[ka]=Yahoo-სთან დაკავშირების ოქმი
Comment[kk]=Yahoo-ға қосылу протоколы
Comment[km]=ពិធីការ​ដើម្បី​ភ្ជាប់​ទៅ​យ៉ាហ៊ូ
Comment[lt]=Protokolas prisijungimui prie Yahoo
Comment[mk]=Протокол за поврзување на Yahoo
Comment[nb]=Protokoll for å koble til Yahoo
Comment[nds]=Protokoll för't Tokoppeln na Yahoo
Comment[ne]=याहूमा जडान गर्नुपर्ने प्रोटोकल
Comment[nl]=Protocol voor Yahoo
Comment[nn]=Protokoll for å kopla til Yahoo
Comment[pl]=Protokół połączenia z serwerem Yahoo
Comment[pt]=Um protocolo para se ligar ao Yahoo
Comment[pt_BR]=Protocolo para conexão ao Yahoo
Comment[ro]=Protocol de conectare la Yahoo
Comment[ru]=Протокол для подключения к Yahoo
Comment[sk]=Protokol pre pripojenie k Yahoo
Comment[sl]=Protokol za povezavo na Yahoo
Comment[sr]=Протокол за повезивање на Yahoo
Comment[sr@Latn]=Protokol za povezivanje na Yahoo
Comment[sv]=Protokoll för att ansluta till Yahoo
Comment[ta]=யாஹூ உடன் இணைக்க விதிமுறை
Comment[tg]=Қарордоди пайвастшавӣ ба Yahoo
Comment[tr]=Yahoo'ya bağlantı iletişim kuralı
Comment[uk]=Протокол для з'єднання з Yahoo
Comment[uz]=Yahoo bilan aloqa oʻrnatish uchun protokol
Comment[uz@cyrillic]=Yahoo билан алоқа ўрнатиш учун протокол
Comment[wa]=Protocole po s' raloyî a Yahoo
Comment[zh_CN]=连接到 Yahoo 协议
Comment[zh_HK]=用來連接至 Yahoo 的通訊協定
Comment[zh_TW]=連線到 Yahoo 的協定

